﻿body 
{
    font: 13px Arial;
	line-height:18px; }

 a:active,a:hover
{
    color:Blue;
    text-decoration:underline;
}

a, a:visited
{
    color:Blue;
    text-decoration:underline;
}

.verder {padding-top:6px; font-style:italic; text-align:right;}
.clearboth {clear:both;}

.zplinks {font:bold 13px Arial;color:#777777;padding-top:0px;padding-left:4px;}
.zprechts {color:Red;font:bold 19px Arial;padding-right:2px;padding-bottom:2px;}



    

    
    
   
    .eventimg {border: 1px solid #555555; margin-top: 10px;margin-right:10px;}
    .eventmeer {font:12px Arial; font-weight:bold;clear:both;padding-top:2px;}
    .eventtijd {position:absolute; right:10px; text-align:right;line-height:18px;font: 11px Arial; padding-top:2px; color:#4b4b4b; text-decoration:none;}
    
    h1 {font:bold 15px Arial; color: #be12c0; padding-top:14px; padding-bottom:5px;margin:0px;}
    h2 {margin:0px; font:bold 13px Arial;}
    h3 {font: bold 13px Arial; color: #be12c0; margin:0;}
    .lnav {padding-left: 10px; margin-right: 6px;margin-top:5px; line-height:22px; font-weight:bold;color:Black;}
    .lnav span {font: bold 13px Arial; color: #be12c0; margin:0;}
    .lnav a {color:Black;}
    .bloktitel {border-top: 6px solid #8e281c; background-color: #ed2024; 
    color:White; font-weight:bold; padding:5px 7px 5px 7px; background-image:url(/images/bg-rood.jpg); background-repeat:repeat-x; text-align:left;}
    
    .sectionwrap {margin: 0px auto; width: 910px;}
    .topwrapper {position:relative;height:90px;}
    .toplogo {position:absolute; left:0; top:0; width:250px;}
    .topzoek {position:absolute; right:0; top:0; width:600px;padding-top: 6px;}

    .topb1 {float:left;background-color: #8e281c; width: 170px; height: 10px;}
    .topb2 {float:left;width: 740px;}
    .topm1 {clear:both; float:left;color:White;width:170px; background-color: #ed2024; 
    color:White; font-weight:bold; padding:5px 0px 5px 0px; background-image:url(/images/bg-rood.jpg); background-repeat:repeat-x; text-align:left; text-align:center;}
    .topm2 {padding:5px 0px 5px 0px; background-color: #e5e5e5; background-image:url(/images/bg-grijs.jpg);float:left;width: 740px;}
    .topo1 {clear:both; height: 10px; background-color: #b3b3b3; background-image:url(/images/bg-donkergrijs.jpg); margin-bottom:5px;}

.shortlinkHome 
{
	width:auto;
	
	margin-top:0px;
	padding-top:3px;
	padding-bottom:7px;
	
	margin-bottom:20px;
	font:bold 13px Arial;
	border-top:6px solid #8e281c;
	background-image:url(/images/bg-rood.jpg); 
	background-repeat:repeat-x; 
	background-color :#ed2024; 
	border-bottom:6px solid #b3b3b3;	
}

.shortlinkHome a, .themalink a
{
	color:#ffffff;
		
}

.invoegeind, .invoegthema
{
    border-bottom:6px solid #cccccc;
    border-top:1px solid #cccccc;
    padding-top:5px;
    padding-bottom:5px;
    background-image:url(/images/bg-grijs.jpg); 
    background-repeat:repeat-x; 
    background-color :#e6e6e6;
}

.invoegeind a {font-weight:bold;}

.invoeg
{
	padding-left:5px;
	padding-bottom:10px;
	padding-top:10px;
    text-align:left;
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    background-color :#f1f1f1; 
    margin-top:5px; 
    margin-bottom:5px;	
}

.invoegthema 
{
	border-bottom:1px solid #cccccc;
	padding:7px;
	padding-left:10px;
    margin-bottom:5px;
    text-align:left;
    font-weight:bold;	
}

.invoegthema span {padding-right:50px;}

.searchDiv2 
{
	clear:both;
    margin-bottom:0px;
    padding-bottom:5px;
    border-top:2px dotted #b3b3b3;
    margin-top:10px;
    padding-top:20px;
    padding-left:115px;
    margin-left:10px;
}

.s1 {float:left;width:168px;}
.s2 {float:left; width:740px;border-left:2px dotted #808080;}
.s21 {margin-top:5px;padding-left: 10px; min-height:900px;}
.s22 {float:left;width:260px;}
.s22wrapper {padding-left:10px;margin-top:5px;}

.topad {padding-top:2px; padding-bottom:2px;}

.eventtitel 
{
	background-color: #e6e6e6; 
	background-image: url(/images/bg-grijs.jpg); 
	/*background-color:#FFC0C0;
    background-image:url(/images/bg-lichtrood4.jpg); */
	margin-bottom:5px; 
	background-repeat: repeat-x; 
	border-bottom: 1px solid #cccccc; 
	border-top: 6px solid #8e281c;
	padding:5px 10px 5px 10px;
	line-height:20px;	
	}
	
.item a {text-decoration:none;color:Black;}
.item a span {color: #be12c0;}

.postcodetb {border:1px solid #B3B3B3; color:Gray; font-style:italic; width:65px;}

.forumfooter {margin-top:10px;border-top:1px solid Black;padding-top:5px;margin-left:8px; padding-right:8px;font:11px Arial;}
	
.eventlogo 
{
	border-top:2px dotted #b3b3b3; 
	padding-top: 10px; 
	margin-top:10px; 
	padding-bottom:10px;
	}

.navad 
{
	border-top:2px dotted #b3b3b3; 
	border-bottom:2px dotted #b3b3b3; 
	padding-top: 10px; 
	padding-left: 2px; 
	margin-right:6px;
	padding-bottom:10px;
}
	
.paginafooter 
{
	border-top: 1px solid #999999; 
	margin-top: 10px; 
	padding-top: 4px; 
	color: #4d4d4d; 
	color: Gray;
	text-align:center;
	}
	
.paginafooter a 
{
	color: #555555;
}

.paginafooter span a 
{
	color: Gray; text-decoration: none;
}

.addthis {padding-bottom: 5px;}
.kaartblok {margin-bottom: 20px;}
.kaartblok img {border: none;}


.navonder { text-align:center; padding:5px; color:#333333; margin-top:0px; background-color:#e6e6e6; margin-bottom:3px; border-bottom:1px solid #999; border-top:1px solid #999;}

.navfooter {padding-top:2px;color:#4d4d4d;color:Gray;}
.navonder a, .navfooter a {color:#333333;}

.adslot {margin-bottom:20px; font:11px Arial; text-align:center; padding-top:6px; background-color:#b3b3b3; color:#fff}

.advtitel {background-color:#b3b3b3; text-align:center; color:White; font:11px Arial; padding:1px;}
.advbody {margin-bottom:20px; font:13px Arial; text-align:left; background-image:url(/images/bg-grijs2.jpg); background-repeat:repeat-x; background-color :#e6e6e6;    
 color:#333; border-bottom:6px solid #b3b3b3; padding:10px; }
.advbody a {font-weight: bold;}

.intro {line-height:18px;}

body 
{
    font: 13px Arial;
	margin-top:37px;
}

body 
{
    font: 13px Arial;
	margin-top:37px;
}

body #top_bar 
{
	margin:0px;
}

#top_bar a
{

	color:White;
	text-decoration:underline;
	font:bold 13px Arial;
}

#top_bar { background: #4d4d4d; color:White; padding-top:6px; padding-bottom:8px; z-index: 100; top: 0; left: 0; width: 100%; overflow: auto;	position: absolute;background-color:#3d598b; background-image:url(/images/bg-topbalk.gif); background-repeat:repeat-x; }
* html #top_bar{ position: absolute; }
#top_bar a {text-decoration:none;font: 15px Arial;}
#top_bar a:hover {text-decoration:underline;}

.tipwrap {line-height:18px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px; padding-bottom:0px; background-image: url(/images/bg-grijs2.jpg);background-repeat: repeat-x; background-color:#e6e6e6; margin-bottom:5px; }
.tipinfo {float:left; width:660px;}
.tipinfo span {color:#666; font-size:12px; font-weight:normal;}
.author { display:block;padding-bottom:2px;}
.author b{color:#333;}
.tipbar {clear:both; padding-top:1px; padding-bottom:10px; padding-left:45px; font-size:12px;}
.tippic {float:left;width:45px;}
.tippic img {padding:2px;border-width:1px; border-style:solid; border-color:#e6e6e6 #b3b3b3 #b3b3b3 #e6e6e6;}
.tiptxt {width:600px;}
.tipbar a {text-decoration:none;}
.tipbar a:hover {text-decoration:underline;}
.tipbar span {color:#393;}

.eventtitel 
{
	background-color: #e6e6e6; 
	background-image: url(/images/bg-grijs.jpg); 
	/*background-color:#FFC0C0;
    background-image:url(/images/bg-lichtrood4.jpg); */
	margin-bottom:5px; 
	background-repeat: repeat-x; 
	border-bottom: 1px solid #ccc; 
	border-top: 6px solid #8e281c;
	padding:5px 10px 5px 10px;
	line-height:20px;	
	}
	
.eventitem {
    position:relative;
    margin-top:0px;
    margin-bottom:5px;
    padding:10px; 
    line-height:18px;
    padding-bottom:5px;
    border-left:none;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    background-image:url(/images/bg-grijs2.jpg); 
    background-repeat:repeat-x; 
    background-color :#e6e6e6;
    }	
    
.ta, input {font: 13px Arial; line-height:18px;}    


table.pagingTable 
{
	padding:0px;
	border:1px solid Gray;
	background-color: #f1f1f1;
	
}

table.pagingTable td 
{
	border:1px solid Gray;
	background-color:#cccccc;
	width:16px;
	color:Black;
	text-align:center;
}

table.pagingTable td a 
{
	text-decoration:none;	
	font-weight:normal;
	text-align:center;
	color:Black;
}

table.pagingTable td.nu, table.pagingTable td.pgt1 
{
	border:1px solid #8e281c;
	background-color:#ed2024;
	width:16px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}


table.pagingTable .introTd 
{
	background-color: #f1f1f1;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:3px;
	border:none;
}

.socialbtn {display: block; position:relative; height:20px;	margin-bottom:0px; text-align:right;}

.facebook, .twitter, .email {position:absolute;display:block; top:0;width:20px;height:20px; float:right;background-image: url(/images/social-sprite-s.png); background-repeat:no-repeat;}
.email {right:60px;background-position: 0px 0px;}
.twitter {right:30px; background-position: -20px 0px;}
.facebook {right:0px; background-position:-40px 0px;}
